# Created by .ignore support plugin (hsz.mobi)
# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar
target/

# Compiled class file
*.class

# Log file
*.log

### Gradle Files ###
.gradle
/build/
!gradle/wrapper/gradle-wrapper.jar

### eclipse ###
.classpath
.factorypath
.project

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
/out/

### svn ###
.svn

### gitgnore ###
*.gitgnore
.gitgnore